package com.xty.common.bracelet

//计算
object  YCBCal {



    /**
     * 心率状态
     *  * @param highHeart 最高心率报警阈值 100 – 240
     * @param lowHeart 最低心率报警阈值 30 - 60
     */
    fun xlStatus(value:String?):Int{
        if(value==null){
            return 3
        }
        var intValue=value.toInt()
        return when {
            intValue>=100 -> {
                2
            }
            intValue<=60 -> {
                0
            }
            else -> {
                1
            }
        }

    }

}